
/* будет мокрое тело */

body		{color: #efefef; font-family: Trebuchet MC, Sans-Serif; background-color: black; padding: 0; margin: 0;}
body,p 	{font-family: Trebuchet MS, Sans-Serif;  font-size: 10pt; line-height: 1.52em;}


/* линки */

a:link	{color: #a79086;}
a:visited	{color: #a79086;}
a:active	{color: #c0362c;}
a:hover	{color: #a79086; text-decoration: none;}

.dash			{color: white;}
.dash a:link	{color: #a6837b; text-decoration: none; border-bottom: 1px dashed;}
.dash a:hover	{color: #ecbbaf; text-decoration: none; border-bottom: 1px dashed;}
.dash a:visited	{color: #a6837b; text-decoration: none; border-bottom: 1px dashed;}

.big			{font-size: 13pt; line-height: 1.22em; font-weight: bold;}
.big a:link		{color: #a79086;}
.big a:hover	{color: #a79086;}
.big a:visited	{color: #a79086;}

.nobig		{font-size: 12pt; color: #aeaeae;}
.nobig a:link	{font-size: 12pt;}
.nobig a:hover	{font-size: 12pt;}
.nobig a:visited	{font-size: 12pt;}



.grey			{color: #959595; line-height: 1.32em;}
.title		{font-size: 14pt; font-weight: bold; color: #a79086;}
.titleo		{font-size: 14pt; font-weight: bold; color: #a79086; padding-top: 30px;}

.small	{font-size: 9pt; font-style: italic;}

ol		{font-family: Trebuchet MS, Sans-Serif;  font-size: 9pt;}
ul		{font-family: Trebuchet MS, Sans-Serif;  font-size: 9pt;}
ul.gangster	{margin-bottom: 30px;}


/* шрифтовые выделения и прочие извращения ;) */

.center	{text-align: center;}
.right	{text-align: right;}
.lust		{padding-left: 2em;}
.cd2		{color: white; padding-top: 20px;}
.monsta	{font-size: 8pt; color: #818181; line-height: 1.27em;}

span.oo 	{padding-left: 1.5pt; padding-right: 1.5pt;}
span.ooo 	{padding-left: 1.5pt;}



/* ну вот и всё, ребята ;) #EFC6B2 ECD6CB */